Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1358290 - [RFE] Registered disk should appear as floating disk under 'import disk' tab when attaching domain back to the environment
Summary: [RFE] Registered disk should appear as floating disk under 'import disk' tab ...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: RFEs
Version: 4.0.1.1
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: ---
: ---
Assignee: Maor
QA Contact: Gil Klein
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-20 12:31 UTC by Eyal Shenitzky
Modified: 2016-11-15 00:07 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-15 00:07:12 UTC
oVirt Team: Storage
amureini: ovirt-future?
eshenitz: planning_ack?
eshenitz: devel_ack?
eshenitz: testing_ack?


Attachments (Terms of Use)

Description Eyal Shenitzky 2016-07-20 12:31:24 UTC
Description of problem:

Currently,
In environment with VM with 2 attached disks, one on domain A and the other on domain B,
When detaching domain B, the second disk (on domain B) of the VM becomes unregistered from the system, but the VM remains.

When attaching the domain B back to the environment, the disk should appear under 'Import disk' tab and not according to -https://bugzilla.redhat.com/show_bug.cgi?id=1358265.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 3 Allon Mureinik 2016-07-21 12:41:54 UTC
Note sure if this is really the behavior we want, need to discuss between dev, qa and pm.


Note You need to log in before you can comment on or make changes to this bug.